
        a:link {
        color: #0000FF;
        text-decoration: none;
      }
 
        a:visited {
        color: #00FFFF;
        text-decoration: none;
      }

        a:active {
        color: #FF00A6;
        text-decoration: none;
      }
      
html {
        user-select: none;
        }

body {
       font-family: Arial, sans-serif;
       display: flex;
       justify-content: center;
       align-items: center;
       height: 130vh;
       margin: 60px; 
       background-color:#FFFFFF;
      }      

s1 {
         color: #0000FF; 
         opacity:1;
         font-size: 36px; 
         font-weight: 500;
         font-family: arial; 
         text-shadow: 2px 2px 1px #EEEEEE;
         background-color:#FFFFFF; 
         display: block;
       }

 s2 {
         color: #0000FF; 
         opacity:1;
         font-size: 33px; 
         font-weight: 600;
         font-family: arial; 
         text-align:center; 
         display: block;
        }       

                       
 s3 {
 	    width:600px; 
  	   color:#000000; 
         font-weight:400;
         font-size:20px; 
         font-family:arial; 
         text-align:justify; 
         text-shadow: 1px 1px 1px #CCCCCC, 1px 1px 1px #EEEEEE;
         display: inline-block;
        }      


sf {
 	    width:640px; 
    	 color:#FF3300;
         font-weight:450;
         font-size:30px; 
         font-family:arial; 
         text-align:center;
         text-shadow: 1px 1px 1px #CCCCCC, 1px 1px 1px #EEEEEE;
         background-color:#FFFFFF; 
         display: block;
        }